/*
 Theme Name:     SP4 Cieszyn
 Theme URI:      https://kknet.pl/
 Description:    Szablon dla Szkoły Podstawowej nr 4 w Cieszynie
 Author:         kkNET.
 Author URI:     https://kknet.pl
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

@import url("../Divi/style.css");

#top-menu-nav li a {
    text-transform: uppercase;
    color: #00a2db;
}
#top-menu-nav li a:hover,
#top-menu-nav li.current-menu-item a {
    color: #e63f5d;
}

.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta a {
    color: #ccc !important;
}
.nav-next a,
.nav-previous a,
a.more-link,
.pagination a {
    color: #ffffff;
    background: #00a2db;
    border: 2px solid #00a2db;
    padding: 0.7em 2.3em;
    margin-top: 20px;
    border-radius: 50px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}
.nav-next a:hover,
.nav-previous a:hover,
a.more-link:hover,
.pagination a:hover {
    background: transparent;
    color: #00a2db;
    border: 2px solid #00a2db;
    transition: all 0.3s ease-in-out;
}
.flex_container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 350px;
}
.flex_container div {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-widget {
}

#block-13 a {
    display: flex;

    width: 300px;
}
#block-13 img {
    margin: 0 auto;
}
.et_pb_widget a {
    color: #fff;
}
.et_pb_widget a:hover {
    text-decoration: underline;
}
.et_pb_widget h2 {
    color: #fff;
    margin-bottom: 15px;
}
table th {
    font-weight: bold;
}
.entry-content thead th,
.entry-content tr td {
    padding: 12px 24px;
}
tr:nth-child(even) {
    background-color: #f2f2f2;
}

#main-content .container:before {
    background-color: transparent !important;
}

.et_pb_blog_grid .et_pb_post {
    border: none;
}
.et_pb_text_inner h2 {
    color: #00a2db;
}
.et_pb_text_inner h3 {
    color: #f68424;
}
#main-footer .widget_block h2 {
	color: #fff !important;
}